package com.heyu.api.data.service.api;
/**
* <p>
* 账户表 服务类
* </p>
*
* @author quyixiao
* @since 2025-04-16
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.api.ApiIdCardEntity;
public interface ApiIdCardService extends IService<ApiIdCardEntity> {



	ApiIdCardEntity selectApiIdCardById(Long id);


	Long insertApiIdCard(ApiIdCardEntity apiIdCard);


	Long insertOrUpdateApiIdCard(ApiIdCardEntity apiIdCard);


	int updateApiIdCardById(ApiIdCardEntity apiIdCard);


	int updateCoverApiIdCardById(ApiIdCardEntity apiIdCard);


	int deleteApiIdCardById(Long id);


}